@font-face{font-family:Cairo;src:url(../fonts/Cairo/Cairo-VariableFont_slnt\,wght.ttf)}
:root{--main-color:#395BC7;--second-color:#FBFDFF;--hover-color:#EC2122;--dark-color:#001B40;--font-color:#243996;--font-second:#62636C;--light-color:#D0DFFF;--white-color:#fff}
p{color:var(--font-second)}
*{margin:0;padding:0;font-family:Cairo;transition:.3s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
:hover{transition:.2s}
body{color:var(--font-color);overflow-x:hidden}
header{color:var(--main-color)}
h1,h2,h3{color:var(--font-color)}
a{text-decoration:none;color:inherit}
a:hover{color:var(--hover-color)}
img{width:100%}
ul{display:flex;list-style:none}
.container{width:90%;margin:auto;overflow:hidden}
nav.navbar{display:flex;justify-content:space-between;align-items:center;padding:1rem}
nav.navbar ul{gap:1.5rem;color:var(--font-color);font-weight:500}
nav.navbar>section img{width:3rem}
.responsive{display:none}
.navbar .staggered i{font-size:2rem;cursor:pointer}
.lan{position:relative;z-index:2;cursor:pointer;color:var(--font-color);font-weight:500}
.navbar .staggered i:hover,.lan:hover{color:var(--hover-color)}
.navbar ul li>img{width:6rem}
@media (max-width:1000px) {
nav.navbar ul{display:none}
.responsive{display:block}
.not-responsive{display:none}
ul li{border-bottom:1px solid var(--second-color);padding:1rem;width:100%;text-align:center}
ul li:first-child,li:last-child{border:none}
nav.navbar > ul.responsive{display:flex;height:100vh;background-color:var(--light-color);flex-direction:column;position:absolute;top:0;right:0;width:80%;justify-content:space-around;align-items:center;border-radius:15px 0 0 15px;z-index:10}
}
section.landing{position:relative;overflow:hidden}
section.landing > .container{display:flex;align-items:center;justify-content:space-between;height:calc(100vh - 92px);gap:2rem;flex-wrap:wrap}
section.landing > .container>div>h2,h1{width:35rem;font-size:2rem}
section.landing > .container>div>h2{color:var(--hover-color)}
section.landing > .container>div>img{position:relative;z-index:2;width:50rem}
@media(max-width:1565px) {
section.landing > .container>div>img{width:36rem}
}
@media (max-width:1300px) {
section.landing > .container>div>h2,h1{width:100%}
section.landing > .container>div{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;text-align:center}
section.landing > .container>div>img{width:80%}
}
@media (max-width:991px) {
section.landing > .container>div>img{width:100%}
}
section.statistics{display:flex;justify-content:space-around;background:linear-gradient(90deg,var(--main-color),var(--font-color));color:var(--white-color);flex-wrap:wrap;border-radius:10px;margin:2rem auto}
section.statistics>div{width:15rem;height:15rem;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:2rem}
@media (max-width:1000px) {
section.statistics>div{width:100%;border-bottom:1px solid var(--white-color)}
}
.aboutUs{display:flex;flex-direction:column;gap:1rem;justify-content:center;align-items:center;text-align:center;margin:6rem auto;padding:2rem 0}
.aboutUs>p{font-size:1.4rem;color:var(--font-second)}
.aboutUs>video{width:50%;border-radius:10px}
@media (max-width:1000px) {
.aboutUs{gap:2rem}
.aboutUs>video{width:100%}
}
section.services{padding:4rem 0}
section.services>p{font-size:2.3rem;color:var(--font-color)}
section.services .cards{display:grid;grid-template-columns:repeat(auto-fit,minmax(500px,1fr));gap:2rem;grid-auto-flow:dense;margin-top:2rem}
@media (max-width:1000px) {
section.services .cards{grid-template-columns:repeat(auto-fit,minmax(300px,1fr))}
}
section.services .cards>.card{background-color:#EAF2FF;padding:2rem;border-radius:10px;display:flex;flex-direction:column;justify-content:space-between;font-size:1.2rem}
section.services >.cards>.card > p{color:#62636C}
section.services .cards>.card>div{width:4rem;height:4rem;display:flex;justify-content:center;align-items:center;font-size:2.5rem;border-radius:5px;background-color:var(--light-color)}
.animation{opacity:0;transform:translateY(50px);transition:opacity .5s ease,transform .5s ease}
.animation.visible{opacity:1;transform:translateY(0)}
.animation .card{opacity:0;transform:translateY(50px);transition:opacity .5s ease,transform .5s ease}
.animation .card.visible{opacity:1;transform:translateY(0)}
section.mobileAPP{display:grid;grid-template-columns:repeat(auto-fit,minmax(300px,1fr));justify-content:space-between;padding:4rem 0;gap:2rem}
section.mobileAPP>.apps{display:flex;flex-direction:column;justify-content:center;gap:1rem}
section.mobileAPP>.apps>.mobiles{display:flex;flex-wrap:wrap;gap:1rem}
section.mobileAPP>.apps>.mobiles>.mobile{display:flex;justify-content:center;flex-wrap:wrap;gap:1rem;align-items:center;border:1px solid var(--font-color);border-radius:5px;padding:.2rem 2rem;font-size:1.5rem}
@media (max-width:1000px) {
section.mobileAPP{justify-content:center}
section.mobileAPP>.apps{text-align:center}
section.mobileAPP>.apps>.mobiles>.mobile{width:100%}
}
section.mobileAPP>.apps>.mobiles>.mobile>div>p{font-size:10px;color:var(--main-color)}
section.mobileAPP>.apps>.mobiles>.mobile>i{font-size:2rem}
section.mobileAPP .image img{width:20rem;z-index:3}
@media (max-width:800px) {
section.mobileAPP .image img{width:15rem;z-index:3}
}
.image{position:relative;display:flex;justify-content:center;overflow:hidden}
.image::after{content:"";position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%);opacity:.5;width:40rem;height:40rem;border-radius:50%;background-color:var(--main-color)}
.image::before{content:"";position:absolute;z-index:1;left:50%;top:40%;transform:translateX(-50%);opacity:.3;width:45rem;height:45rem;border-radius:50%;background-color:var(--main-color)}
section.whyUs > .cards{display:grid;grid-template-columns:repeat(auto-fit,minmax(300px,1fr));justify-content:space-between;padding:4rem 0;gap:2rem}
section.whyUs > .cards .card{height:20rem;position:relative;display:flex;flex-direction:column;justify-content:flex-end;padding:1rem;color:var(--white-color);background-size:cover;border-radius:10px;overflow:hidden}
section.whyUs > .cards > .card > h2,section.whyUs > .cards > .card p{color:var(--white-color);z-index:10}
section.whyUs > .cards .card::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:4;opacity:.8;background:linear-gradient(var(--light-color),var(--font-color))}
section.partners{padding:2rem 0}
section.partners p{color:var(--font-color);font-size:2rem;text-align:center}
section.partners .logos{display:flex;justify-content:space-between;flex-wrap:wrap;gap:1rem;margin-top:2.5rem}
section.partners .logos img{width:100px;}
@media (max-width:800px) {
section.partners .logos{justify-content:center;gap:2rem}
}
section.branches{display:grid;grid-template-columns:repeat(auto-fit,minmax(500px,1fr));justify-content:space-between;gap:1rem;padding:4rem 0}
@media (max-width:800px) {
section.branches{grid-template-columns:repeat(auto-fit,minmax(300px,1fr))}
}
section.branches > div:first-child{display:flex;flex-direction:column;justify-content:center;gap:1rem}
a.link{padding:.2rem 1.5rem;background-color:var(--main-color);color:#fff;width:fit-content;border-radius:5px}
section.branches > div:last-child img{width:100%}
.contactUs{display:flex;flex-direction:column;gap:1rem;justify-content:center;align-items:center;padding:2rem 1rem;background:linear-gradient(270deg,var(--white-color),var(--light-color));border-radius:10px;margin-bottom:5rem}
footer{background:linear-gradient(90deg,var(--main-color),var(--font-color))}
.footer{display:flex;flex-direction:column;gap:1.5rem;color:#fff;padding:2rem 0}
.footer .img > img{width:3rem;display:block;margin:auto}
.footer .links{display:grid;grid-template-columns:repeat(auto-fit,minmax(300px,1fr));justify-content:space-between;gap:5rem;border-bottom:1px solid #fff;padding:1rem 0}
.footer .links > div{display:flex;flex-direction:column;gap:.5rem}
@media (max-width:800px) {
.footer .links > div{align-items:center;text-align:center}
}
.footer .links > div h4{font-weight:500;font-size:1.2rem}
.footer .links > div p{color:#fff;opacity:.7;font-size:14px}
.footer .links > div a,.footer .links > div a{color:#fff;opacity:.7;font-size:14px}
.footer .links .social > div{display:flex;gap:1rem;align-items:center}
.footer .links .social > div i{font-size:1.5rem}
.copywrite{display:flex;justify-content:space-between;flex-wrap:wrap;color:rgba(255,255,255,0.603)}
@media(max-width:991px) {
.copywrite{justify-content:center;grid-area:1rem}
}
.copywrite img{width:10rem}
.login{position:relative;background-image:url(../img/login-back.png);background-size:cover;height:100vh}
.login > .form{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:25rem;height:30rem;border:1px solid #243996;border-radius:10px;box-shadow:20px 20px 0 #243996a9;background-color:#fff;padding:1.5rem}
@media (max-width:991px) {
.login > .form{width:20rem;height:25rem}
}
.login > .form > form{width:100%;height:100%;display:flex;flex-direction:column;gap:1rem;justify-content:center;justify-content:space-around}
.login > .form > form > div{display:flex;flex-direction:column;gap:1rem;font-weight:700}
.login > .form > form > button{border:none;width:10rem;padding:.5rem;background-color:#243996;color:#fff;border-radius:5px;position:relative;right:50%;transform:translateX(50%);cursor:pointer}
.login > .form input{width:100%;border:1px solid #243996c7;padding:.3rem;border-radius:5px;outline:none}